/* 通用 */
/* html, body 字體大小統一設定在 common.css */

a {
    color: #333;
}

a:hover {
    color: #333;
    text-decoration: none;
}

h1 {
    font-size: 4.2rem;
}

h2 {
    font-size: 3.3rem;
}

h3 {
    font-size: 2.6rem;
}

h4 {
    font-size: 2rem;
}

p {
    font-size: 1.6rem;
    line-height: 33px;
    margin: 0;
    padding: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

img {
    width: 100%;
}

.clear {
    clear: both;
}

.container-l {
    width: 1440px;
    max-width: 1440px;
    margin: 0 auto;
}

.container-s {
    width: 1080px;
    max-width: 1080px;
    margin: 0 auto;
}

/* 顯示與隱藏 */
.display-1200 {
    display: none;
}

.display-768 {
    display: none;
}

.display-992 {
    display: none;
}

.display-768 {
    display: none;
}

.display-576 {
    display: none;
}

/* 按鈕 */
.btn-group {
    width: 100%;
    margin-top: 2rem;
}

.btn {
    transition: 0.3s ease;
    font-size: 1.6rem;
    margin: 0;
    padding: 0;
}

.btn:hover {}

.btn-s {
    width: 12rem;
    height: 4rem;
}

.btn-l {
    width: 18rem;
    height: 6rem;
}

.btn-y {
    background: #3CB1FF;
    color: #fff;
}

.btn-n {
    background: #dddddd;
    color: #333;
}

.btn-1 {
    background: #282D3C;
    color: #fff;
}

.btn-g {
    height: 6rem;
    line-height: 6rem;
}

.btn-g:hover {
    color: #fff;
}

.btn-of {
    width: 100%;
    border-top: 1px solid #ddd;
    padding: 1rem;
}

.btn-of:hover {
    background: #3CB1FF;
    color: #fff;
}

/* float */
.floating-button {
    position: fixed;
    z-index: 999;
    right: 60px;
    bottom: 10%;
    z-index: 998;
}

.f-search a,
.f-top a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 99px;
    width: 60px;
    height: 60px;
    color: #004EA2;
    box-shadow: #00000030 1px 1px 5px;
}

.f-top {
    margin-top: 2rem;
}

/* header */

/* 確保導航容器有適當的 overflow 設定 */
@media (min-width: 993px) {
    .header-block .container-l {
        overflow: visible;
    }
}

/* 只在電腦版（> 992px）時應用 navbar-nav 的隱藏效果 */
@media (min-width: 993px) {
    .hideUp .navbar-nav {
        transform: translateY(-100%);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }

    ul.navbar-nav {
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1),
                    opacity 0.4s cubic-bezier(0.4, 0, 0.2, 1),
                    visibility 0.4s;
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
    }
}

.header-container {
    width: 100%;
    margin: 0 auto;
    padding: 0 4rem;
}

nav {
    display: flex;
    align-items: center;
}

.logo img {
    width: 280px;
    height: 9rem
}

.nav-fostrap {
    display: block;
    border-radius: 3px;
}

.nav-fostrap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.nav-fostrap li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
    font-size: 1.6rem;
}

.nav-fostrap li a {
    padding: 0 2rem;
    font-size: 16px;
    color: #000;
    line-height: 9rem;
    display: inline-block;
    outline: 0;
}

.nav-fostrap li:hover ul.dropdown {
    display: block;
    z-index: 7;
}

.nav-fostrap li ul.dropdown {
    position: absolute;
    display: none;
    width: 200px;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    padding-top: 0;
}

.nav-fostrap li ul.dropdown li {
    display: block;
    list-style-type: none;
}

.nav-fostrap li ul.dropdown li a {
    padding: 15px 20px;
    font-size: 15px;
    color: #fff;
    display: block;
    font-weight: 400;
}

.nav-fostrap li ul.dropdown li:last-child a {
    border-bottom: none;
}

.nav-fostrap li:hover a {
    background: #004EA2;
    color: #fff;
}

.nav-fostrap li:first-child:hover a {
    border-radius: 3px 0 0 3px;
}

.nav-fostrap li ul.dropdown li a {
    background: #fff;
    border-bottom: 1px solid #ddd;
    line-height: 5rem;
    color: #333;
}

.nav-fostrap li ul.dropdown li:first-child:hover a {
    border-radius: 0;
}

.nav-fostrap li:hover .arrow-down {
    border-top: 5px solid #fff;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    position: relative;
    top: 15px;
    right: -5px;
    content: '';
}

.nav-fun {
    position: relative;
    display: inline-block;
    margin-left: 3rem;
}

.nav-fun a {
    color: #333;
}

.nav-fun:before {
    position: absolute;
    content: '|';
    left: -3rem;
}

.nav-fun a {
    font-size: 1.6rem;
}

.nav-fun i {
    padding-right: 8px;
}

.title-mobile img {
    width: 215px;
}

/* footer */
.footer-area {
    background: #282D3C;
    padding: 8rem 0;
}

.footer-logo img {
    width: 29.5rem;
    margin-bottom: 5rem;
}

.footer-info-group {
    letter-spacing: 0.5px;
}

.footer-info-item {
    margin-bottom: 6px;
}

.footer-info-item>a {
    display: flex;
    align-items: center;
}

.footer-info-item a {
    display: inline-block;
}

.footer-info-item img {
    width: 20px;
    margin-right: 15px;
}

.footer-info-item p {
    display: inline-block;
    color: #fff;
    font-size: 16px;
}

.footer-social-group {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 11.5rem;
}

.footer-social-item {
    padding-left: 2rem;
}

.footer-social-item img {
    width: 30px;
}

.footer-copy {
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: 1px;
    text-align: end;
}

/* content */
.content {
    margin: 9rem 0 10rem;
    position: relative;
}

.title {
    border-bottom: 1px solid #aaa;
    position: relative;
}

.title h1 {
    margin-bottom: 2rem;
}

.breadcrumb-area {
    position: absolute;
    z-index: 9;
    right: 0;
    bottom: -2.5rem;
    border-radius: 3px;
    border: 1px solid #ddd;
    padding: 1.5rem 2rem;
    background: #fff;
}

.breadcrumb {
    background: #fff;
    padding: 0;
    margin: 0;
}

.breadcrumb-item a {
    color: #555;
    font-size: 1.5rem;
}

.product-area {
    margin-top: 3.5rem;
}

.product-area p {
    line-height: 39px;
}

.product-group {
    margin-top: 2rem;
}

.pro-img {
    overflow: hidden;
}

.product-item {
    margin-bottom: 4rem;
}

.product-item img {
    transition: 0.3s ease;
}

.product-item img:hover {
    transform: scale(1.05);
}

.product-item h4 {
    margin-top: 2rem;
}

/*---購物商城-細節頁---*/
.order-float-block {
    position: absolute;
    right: 0;
    top: 18.5rem;
    border: 1px solid #ddd;
    background: #fff;
    z-index: 1001;
}

.order-float {
    display: flex;
    padding: 2rem;
    border-bottom: 1px solid #ddd;
}

.order-float:last-child {
    border-bottom: none;
}

.order-float img {
    width: 7rem;
    height: 7rem;
    margin-right: 1.5rem;
    object-fit: contain;
    border-radius: 4px;
}

.order-info {
    width: 18rem;
}

.order-info p {
    font-size: 1.4rem;
    line-height: 2rem;
    transition: 0.3s ease;
}

.order-info a:hover {
    color: #3cb1ff;
}

.of-delect {
    display: block;
    margin-top: 1.5rem;
}

.thumbnails {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 20px;
    padding: 0;
}

.thumbnails-item {
    margin-bottom: 2rem;
}

.thumbnails li {
    list-style-type: none;
}

.thumbnails li.active {
    border: 2px solid #3CB1FF;
}

.thumbnails li:nth-child(5n) {
    margin-right: 0;
}

.product-price {
    margin: 2.5rem 0;
}

.product-info h4 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}

.product-info p {
    line-height: 39px;
}

.product-description {
    background: #fff;
}

.product-description p {}

p.color-danger {
    text-align: center;
}

.product-remind {
    margin-top: 20px;
}

.product-btn {
    display: flex;
    justify-content: space-between;
    padding: 0 60px;
    margin-top: 20px;
}

.cart-btn {
    background: #eee;
    padding: 10px 25px;
}

.buy-btn {
    background: #82a23c;
    padding: 10px 25px;
    color: #fff;
}

.fav-btn {
    float: right;
    padding: 0 60px;
}

.format {
    margin-top: 20px;
}

.qty {
    display: flex;
    margin-top: 20px;
}

.qtybox1 {
    display: inline-block;
    width: 20%;
}

.qtybox2 {
    display: inline-block;
    padding: 5px;
    width: 80%;
}

.fav-btn {
    margin-top: 20px;
    color: #888;
    margin-bottom: 20px;
}

.fav-btn i {
    color: #888;
    padding-right: 5px;
}

/*---頁籤---*/
.explain-area {
    margin: 4rem 0 0 0;
    padding: 0;
}

.explain-area .nav-tabs {
    border-bottom: 0;
}

.explain-area .nav-link {
    padding: 2rem 3rem;
    font-size: 1.6rem;
}

.explain-area .nav-tabs .nav-link {
    border: 1px solid #ddd;
    border-top: 5px solid #eee;
}

.explain-area .nav-tabs .nav-link.active {
    border-top: 5px solid #3CB1FF;
}

.tab-content {
    border: 1px solid #ddd;
    padding: 5rem 3.5rem;
}

/*---購物車步驟1---*/
#RWDshopping {
    padding: 20rem 0 10rem;
}

.cart-step {
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0;
}

.cart-step:before {
    content: '';
    position: absolute;
    width: 25rem;
    height: 1px;
    background: #ddd;
    left: 50%;
    bottom: 70%;
    transform: translateX(-50%);
    z-index: -1;
}

.cart-step li {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
}

.cart-step li:nth-child(2) {
    margin: 0 8rem;
    padding: 0 5rem;
}

.current>span:first-child {
    background: #3cb1ff;
    color: #fff;
}

.num {
    width: 50px;
    height: 50px;
    background: #fff;
    display: block;
    line-height: 50px;
    text-align: center;
    border-radius: 99em;
    border: 1px solid #ddd;
}

.shopping-step .current span.num {
    background: #3cb1ff;

}

.name {
    padding-top: 2rem;
    font-size: 1.4rem;
}

.login-box {
    text-align: center;
}

.login-box a {
    display: inline-block;
    background: #eee;
    padding: 0.7rem 2.5rem;
    margin: 5rem 0 0 0;
    font-size: 1.6rem;
    letter-spacing: 1px;
}

.shopping-title {
    font-size: 1.8rem;
    color: #333;
    margin: 5rem 0 1.5rem;
}

.shopping-title i {
    color: #333;
    margin-right: 0.5rem;
    font-size: 15px;
}

.shopping-group {
    margin-bottom: 3rem;
    padding: 1rem 3rem 3rem;
    color: #333;
    background: #f9fafb;
}

.RWDshopping .table {
    display: table;
    width: 100%;
    text-align: center;
    margin: 0;
}

.RWDshopping .tr {
    display: flex;
}

.th {
    padding: 1rem 0;
    line-height: 0.5rem;
    font-weight: bold;
}

.pic {
    width: 120px;
}

.pic img {
    max-width: 120px;
}

.info {
    width: 32%;
    text-align: left;
    padding-left: 3rem;
}

.price,
.qtys,
.total {
    width: 15%;
}

.delete {
    width: 5%;
}

.delete i {
    color: #333;
}

.shopping-item {
    background: #fff;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 10px solid #f9fafb;
    font-size: 1.4rem;
    letter-spacing: 0.6px;
}

.shopping-item:last-child {
    border-bottom: none;
}

.shopping-item .td.total .pd-price {
    color: #e6211a;
    text-decoration: none;
    font-weight: bold;
}

.shopping-price-box {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 3rem;
    font-size: 1.4rem;
}

.sum-box {
    background: #f9fafb;
    padding: 0.5rem 2rem;
}

.totals-1 {
    border-bottom: 1px solid #ddd;
}

.tr.totals-1,
.tr.totals-2 {
    justify-content: space-between;
    padding-bottom: 1rem;
}

.sum-box .td {
    text-align: right;
    padding: 1.5rem 4rem 1rem;
}

.btn-box.pc {
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
}

.next-btn {
    background: #3cb1ff;
    color: #fff;
}

.color-r {
    color: #e6211a;
}

.totals-2span {
    padding-top: 10px;
    display: block;
}

#cart-mob {
    display: none;
}

/*---購物車步驟2---*/
.cart-box-header {
    background: #282d3c;
    color: #fff;
    margin: 6rem 0 0 0;
    padding: 1.5rem 2rem;
    font-size: 1.6rem;
}

.cart-box-header i {
    padding-right: 10px;
}

.cart-box-content {
    padding: 3rem;
    background: #f9fafb;
    font-size: 1.6rem;
}

.cart-box-content-nsp {
    padding: 0;
}

.cbc-a,
.cbc-b {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cbc-a-list {
    width: 46%;
}

.cbc-b-list {
    width: 32%;
    margin: 0 0 2rem 0;
}

.cbc-c-row {
    display: inline-block;
    margin-right: 4rem;
}

.cart-box-content .col-form-label {
    margin: 0.75rem 0rem;
    padding: 0;
}

.cart-box-content .form-check-input {
    margin-top: 0.5rem;
}

.cart-box-content .form-check-label {
    margin-bottom: 0;
    margin-left: 0.5rem;
}

.store-select {
    display: flex;
}

.store img {
    width: 2.5rem;
    margin-right: 1rem;
}

.store-select p {
    margin-right: 1rem;
}

/*---購物車步驟3---*/
.info-ok {
    text-align: center;
    margin-bottom: 4rem;
}

.info-ok h2 {
    margin: 6rem 0 4rem;
}

.info-ok i {
    color: #888;
}

.order-num {
    padding-bottom: 1.5rem;
    color: #888;
    font-size: 1.6rem;
}

.mail {
    color: #888;
}

.order-detail {
    background: #f9fafb;
}

.payment {
    background: #f9fafb;
    padding: 3rem;
    margin: 6rem 0;
    font-size: 1.6rem;
}

.payment h4 {
    margin-bottom: 1.5rem;
    font-weight: bold;
}

.payment p {
    margin-bottom: 1rem;
}

.payment-title {
    width: 8rem;
    margin-right: 2rem;
    display: inline-block;
}

.payment li {
    padding: 1.5rem 0;
    letter-spacing: 1.5px;
}

.company-account div {
    padding: 1.5rem 0;
}

.article-sp {
    border-bottom: 1px solid #ddd;
    margin-bottom: 4rem;
}

/*--------------------------------------------------------------------------------RWD--------------------------------------------------------------------------------*/
@media(max-width:1400px) {

    /*--------------------------------------------------------------------------------------------------------------------------------------------------------1400*/
    /* 通用 */
    .container-l {
        width: 95%;
    }
}

@media(max-width:1280px) {

    /*--------------------------------------------------------------------------------------------------------------------------------------------------------1280*/
    /* 通用 */
    .display-1280 {
        display: block;
    }

    .displaynone-1280 {
        display: none;
    }

    /* header */
    header {
        box-shadow: none;
    }

    .nav-fostrap {
        background: #fff;
        width: 250px;
        height: 100%;
        display: block;
        position: fixed;
        right: -250px;
        top: 0px;
        -webkit-transition: right 0.25s ease;
        -moz-transition: right 0.25s ease;
        -ms-transition: right 0.25s ease;
        -o-transition: right 0.25s ease;
        transition: right 0.25s ease;
        margin: 0;
        border: 0;
        border-radius: 0;
        overflow-y: auto;
        overflow-x: hidden;
        height: 100%;
        z-index: -1;
        box-shadow: #00000030 0 0 10px 5px;
    }

    .title-mobile {
        position: inherit;
        top: 10px;
        left: 1.5rem;
    }

    .title-mobile img {
        width: 135px;
    }

    .nav-fostrap.visible {
        right: 0px;
        -webkit-transition: right 0.25s ease;
        -moz-transition: right 0.25s ease;
        -ms-transition: right 0.25s ease;
        -o-transition: right 0.25s ease;
        transition: right 0.25s ease;
    }

    .nav-bg-fostrap {
        display: inline-block;
        width: 100%;
        height: 90px;
        position: absolute;
        top: 0px;
        left: 0px;
        border-bottom: 1px solid #ddd;
    }

    .navbar-fostrap {
        display: inline-block;
        vertical-align: middle;
        height: 50px;
        cursor: pointer;
        margin: 0;
        position: absolute;
        top: 20px;
        right: 0;
        padding: 12px;
    }

    .navbar-fostrap span {
        height: 2px;
        background: #333;
        margin: 5px;
        display: block;
        width: 20px;
    }

    .navbar-fostrap span:nth-child(2) {
        width: 20px;
    }

    .navbar-fostrap span:nth-child(3) {
        width: 20px;
    }

    .nav-fostrap ul {
        padding-top: 90px;
        width: 100%;
    }

    .nav-fostrap li {
        display: block;
    }

    .nav-fostrap li a {
        display: block;
        line-height: 7rem;
        border-bottom: 1px solid #ddd;
    }

    .nav-fostrap li:first-child:hover a {
        border-radius: 0;
    }

    .nav-fostrap li ul.dropdown {
        position: relative;
    }

    .nav-fostrap li ul.dropdown li a {
        background: #aaa;
        border-bottom: 1px solid #fff;
        color: #fff;
    }

    .nav-fostrap li:hover ul.dropdown {
        width: 100%;
    }

    .nav-fostrap li ul.dropdown li a {
        padding: 10px 10px 10px 30px;
    }

    .nav-fostrap li:hover .arrow-down {
        border-top: 5px solid #fff;
    }

    .arrow-down {
        border-top: 5px solid #505050;
        position: absolute;
        top: 32px;
        right: 10px;
    }

    .cover-bg {
        /* background: rgba(0,0,0,0.5); */
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .nav-fun a {
        color: #333;
        line-height: 7rem;
    }

    .nav-fun {
        margin-left: 2rem;
    }

    .nav-fun:before {
        position: absolute;
        content: inherit;
    }
}

@media(max-width:1200px) {

    /*--------------------------------------------------------------------------------------------------------------------------------------------------------1200*/
    /* 通用 */
    .display-1200 {
        display: block;
    }

    .displaynone-1200 {
        display: none;
    }

    .container-s {
        width: 95%;
    }

    /* content */
    .content {
        margin: 6rem 0 6rem;
    }
}

@media(max-width:992px) {

    /*--------------------------------------------------------------------------------------------------------------------------------------------------------992*/
    /* 通用 */
    .display-992 {
        display: block;
    }

    .displaynone-992 {
        display: none;
    }

    /* footer */
    .footer-logo,
    .footer-info-group,
    .footer-copy {
        text-align: center;
    }

    .footer-logo img {
        margin-bottom: 2rem;
    }

    .footer-social-group {
        justify-content: center;
        margin: 2rem 0 4rem;
    }

    .footer-area {
        padding: 6rem 0 10rem;
    }

    /* content */
    .flip {
        text-align: center;
        border: 1px solid #ddd;
        padding: 2rem;
        font-size: 2rem;
        margin: 2rem 0;
    }

    .product-group {
        margin-top: 4rem;
    }

    /*---購物車步驟1---*/
    #RWDshopping {
        padding: 16rem 0 6rem;
    }

    .shopping-group .table .tbody .tr .td {
        border-bottom: 0px solid #f9fafb;
    }

    .shopping-group {
        padding: 2rem 3rem 1rem;
    }

    .shopping-group img {
        width: 100%;
    }

    .thead {
        display: none;
    }

    .td.price,
    .td.qtys,
    .td.total {
        display: none;
    }

    .pic {
        width: 20%;
        order: 1;
    }

    .pic img {
        max-width: -webkit-fill-available;
    }

    .info {
        width: 71%;
        order: 2;
        padding: 1rem 0 0 1rem;
    }

    .price {
        width: 100%;
    }

    .pd-price {
        padding-bottom: 10px;
    }

    .qtys {
        order: 4;
    }

    .qtybox2 {
        padding: 0 0 20px 0;
    }

    select {
        width: auto;
    }

    .total {
        order: 5;
    }

    .total>.pd-price {
        color: #e6211a;
        font-weight: bolder;
    }

    .delete {
        width: 5%;
        order: 3;
    }

    .cart-pc {
        display: none;
    }

    #cart-mob {
        display: block;
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        background: #f9f9f9;
        box-shadow: 0 0 20px rgba(0%, 0%, 0%, .2);
        z-index: 30;
        display: flex;
        justify-content: space-between;
    }

    .btn-box.pc {
        display: flex;
        justify-content: flex-end;
        padding-right: 2rem;
        align-items: center;
    }

    .shopping-price-box {
        margin-bottom: 0px;
    }

    .next-btn {
        margin-left: 20px;
    }

    /*---購物車步驟2---*/
    .cbc-a-list {
        width: 100%;
    }

    .order-float-block {
        top: 19rem;
    }
}

@media(max-width:768px) {

    /*-------------------------------------------------------------------------------------------------------------------------------------------------------768*/
    /* 通用 */
    .floating-button {
        right: 30px;
        bottom: 5%;
    }

    /* 顯示與隱藏 */
    .display-768 {
        display: block;
    }

    .displaynone-768 {
        display: none;
    }

    /* content */
    .title {
        border-bottom: none;
    }

    .breadcrumb-area {
        position: relative;
        bottom: 0;
        border-radius: 3px;
        border: none;
        padding: 0;
        background: transparent;
    }

    .product-item {
        margin-bottom: 5rem;
    }

    /*---購物商城-細節頁---*/
    .product-description h2 {
        margin-top: 4rem;
    }

    /*---購物車步驟1---*/
    #cart-mob {
        flex-direction: column;
        justify-content: center;
    }

    .shopping-price-box {
        margin-bottom: 3rem;
    }

    .sum-box {
        background: #f9fafb;
        padding: 5px 20px;
        width: 100%;
    }

    .btn-box.pc {
        align-items: center;
        width: 100%;
    }

    .qtybox2 {
        padding: 0 0 5px 0;
    }

    /*---購物車步驟2---*/
    .cbc-c-row {
        display: block;
        margin-top: 1rem;
    }

    .cbc-b-list {
        width: 48%;
    }



}

@media(max-width:576px) {

    /*-------------------------------------------------------------------------------------------------------------------------------------------------------576*/
    /* 通用 */
    .display-576 {
        display: block;
    }

    .displaynone-576 {
        display: none;
    }

    .navbar-brand img {
        width: 20rem;
    }

    .floating-button {
        position: fixed;
        bottom: 0;
        display: flex;
        justify-content: space-between;
        align-items: baseline;
        width: 100%;
        right: 0;
        left: 0;
    }

    .f-top {
        width: 100%;
        border-radius: 0;
        margin-top: 0rem;
    }

    .f-top a {
        width: 100%;
        border-radius: 0;
    }

    /* header */
    .header-container {
        padding: 0 4rem 0 2rem;
    }

    /* content */

    /*---購物車步驟1---*/
    .cart-step li:nth-child(2) {
        margin: 0 10px;
        padding: 0 15px;
    }

    .login-box span {
        background: #3cb1ff;
        ;
        color: #fff;
        padding: 0.5rem 1.5rem;
        margin-left: 0.5rem;
    }

    .login-box a {
        background: none;
        padding: 0 5px 0 0;
    }

    .pic {
        width: 100%;
    }

    .info {
        width: 83%;
        padding: 1rem;
    }

    .qtys {
        width: 50%;
    }

    .total {
        width: 50%;
    }

    .delete {
        width: 10%;
    }

    .sum-box .td {
        padding: 15px 29px 0;
    }

    /*---購物車步驟2---*/
    .cart-box-header {
        margin: 4rem 0 0 0;
    }

    .cbc-b-list {
        width: 100%;
    }

    .cbc-b-list input[type="text"] {
        width: 100%;
    }

    /* .delivery-box {
        padding: 40px 30px;
    }
    .cart-form {
        padding: 100px 30px;
    } */
}

@media(max-width:480px) {

    /*-------------------------------------------------------------------------------------------------------------------------------------------------------480*/
    /* header */
    .logo img {
        width: 180px;
    }

    .header-container {
        padding: 0 2rem;
    }

    /* content */
}
